/* CSS Document */
/* =INITIAL 
   v2.1, by Faruk Ates - www.kurafire.net
   Addendum by Robert Nyman - www.robertnyman.com 
   Addition by Christian Montoya - www.christianmontoya.net */

/* Neutralize styling: 
   Elements we want to clean out entirely: */
html, body, form, fieldset {
        margin: 0;
        padding: 0;
        font: 100%/120% Verdana, Arial, Helvetica, sans-serif;
}

/* Neutralize styling: 
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
        margin: 0;
        padding: 0;
}

/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote {
        margin-left: 1em;
}

/* Miscellaneous conveniences: */
form label {
    cursor: pointer;
}
form.bold label {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5em;
}
fieldset {
        border: none;
}
input, select, textarea {
        font-size: 100%;
		font-family: inherit;
}


/****************************************/


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/images/header_template_bg.gif);
	background-repeat: repeat-x;
	margin: 10px;
}

#header{
	margin: auto;
	width: 990px;
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
	position:relative;
}

#header img{
	display: block;
}

#header div.menu{
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

#header div.menu a{
	color: #999999;
	text-decoration: none;
}

#header div.menu a:hover{
	text-decoration: underline;
}

#contents{
	margin-top: 0px;
	margin: auto;
	padding: 10px;
	width: 970px;
}

#footer{
	color: #999999;
	margin: auto;
	padding: 0px 0px 0px 30px;
	width: 970px;
}

#footer .copyright{
	font-size: 10px;
	margin-top: 5px;
}

#footer a{
	color: #999999;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}

.height10{ height: 10px;}
.height15{ height: 15px;}
.height20{ height: 20px;}

div#googleAd{
	position: absolute;
	left: 815px;
	top: 130px;

}

div#googleAd2{
	margin: 10px 70px;
	width: 470px;
	overflow: hidden;
}

.tabs{
	height: 31px;
	margin-left: 10px;
}

.tabs a{
	height: 31px;
	display:block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	text-decoration: none;
}

.tabs a.sites{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 198px;
}

.tabs a.ringtones{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -199px 0px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 182px;
}

.tabs a.pictures{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -382px 0px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 168px;
	height: 31px;
	display:block;
	float: left;
}

.tabs a.gamesapps{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -551px 0px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 235px;
}

.tabs a.sites:hover{
	background-position: 0px -62px;
}

.tabs a.ringtones:hover{
	background-position: -199px -62px;
}

.tabs a.pictures:hover{
	background-position: -382px -62px;
}

.tabs a.gamesapps:hover{
	background-position: -551px -62px;
}



.tabs a.sitesSelected{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px -31px;
	background-repeat: no-repeat;
	width: 198px;
}

.tabs a.ringtonesSelected{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -199px -31px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 182px;
}

.tabs a.picturesSelected{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -382px -31px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 168px;
}

.tabs a.gamesappsSelected{
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -551px -31px;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 235px;
}

.tabs a.sitesSelected:hover{
	background-position: 0px -93px;
}

.tabs a.ringtonesSelected:hover{
	background-position: -199px -93px;
}

.tabs a.picturesSelected:hover{
	background-position: -382px -93px;
}

.tabs a.gamesappsSelected:hover{
	background-position: -551px -93px;
}


.tabs a.myTagTag {
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -786px 0px;
	background-repeat: no-repeat;
	margin-left: 13px;
	width: 170px;	
}

.tabs a.myTagTag:hover {
	background-position: -786px -62px;
}


.tabs a.myTagTagSelected {
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: -786px -31px;
	background-repeat: no-repeat;
	margin-left: 13px;
	width: 170px;
}

.tabs a.myTagTagSelected:hover {
	background-position: -786px -93px;
}


#contents{
	position:relative;
}

.pageTitle{
	margin: 7px 0px 15px 7px;
}



/* main area contents */

div#mainAreaContents{
	background-color: #FFFFFF;
	color:#000000;
}

div#mainAreaContents .header{
	background-image: url(/images/design/full_rounded_top.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 6px;
}

div#mainAreaContents .footer{
	background-image: url(/images/design/full_rounded_bottom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 6px;
}

div#mainAreaContents .contents{
	margin: 4px 10px 4px 10px;
	width: 745px;
}

div#mainAreaContents .contents .service {
	line-height: 1.3em;
	margin-bottom: 15px;
}

div#mainAreaContents .contents .service .title,
div#mainAreaContents .contents .service .title a{
	color: #0089d2;
	font-weight: bold;
}

div#mainAreaContents .contents .leftColumn {
	width: 350px;
	float:left;
	padding: 10px 10px 10px 0px;
	margin: 10px 0px 0px 0px;
}


div#mainAreaContents .contents .rightColumn {
 	padding: 10px;
	margin: 10px 0px 0px 370px;
}



div#mainAreaContents .topmenu{
	background-image: url(/images/design/ringtones_top_menu_bg.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 24px;
	padding-left: 10px;
	margin-left: 3px;
}

div#mainAreaContents .topmenu a{
	display:block;
	float: left;
	height: 19px;
	padding: 5px 5px 0px 5px;
	font-weight: bold;
	text-decoration: none;
}

div#mainAreaContents .topmenu a.selected{
	background-image: url(/images/design/ringtones_top_menu_selected_bg.gif);
	background-color: #CCCCCC;
}

div#mainAreaContents .topmenu a:hover{
	background-image: url(/images/design/ringtones_top_menu_selected_bg.gif);
	text-decoration: none;
}


div#mainAreaContents .breadcrumbs{
	margin: 5px 0px 0px 5px;
	font-size: 10px;
	color: #006b9b;
	font-weight: bold;
}

div#mainAreaContents .breadcrumbs a{
	color: #006b9b;
	text-decoration: none;
}

div#mainAreaContents .breadcrumbs a:hover{
	text-decoration: underline;
}

div#mainProgressIndicator{
	text-align: center;
	padding: 20px;
}



/* Item list */

.itemList{
	margin-top: 15px;
	width: 615px;
}

.itemList2{
	margin-top: 10px;
	width: 745px;
}

.itemListBlue{
	background-color: #d9effa;
	margin-top: 10px;
	width: 615px;
}

.itemList .top,
.itemListBlue .top{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat:no-repeat;
	background-position: 0px -101px;
	height: 20px;
	padding-left: 15px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 11px;
	
}

.itemList2 .top{
	background-image: url(/images/design/item_list2_header_bg.gif);
	background-repeat:no-repeat;
	height: 20px;
	padding-left: 15px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 11px;
	
}

.itemList .bottomStrip,
.itemListBlue .bottomStrip{
	clear: none;
	background-color: #0096db;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;	
}

.itemList .top .title,
.itemList2 .top .title,
.itemListBlue .top .title{
	padding-top: 3px;
}

.itemList .top h2,
.itemList2 .top h2,
.itemListBlue .top h2{
	font-size: 12px;
	padding-top: 3px;
}

.itemList .top .menu,
.itemListBlue .top .menu,
.itemList .bottomStrip .menu,
.itemListBlue .bottomStrip .menu{
	float: right;
	margin-right: 12px;
}

.itemList .top .menu a,
.itemList .top .menu span,
.itemList .bottomStrip .menu a,
.itemList .bottomStrip .menu span,
.itemListBlue .top .menu a,
.itemListBlue .top .menu span,
.itemListBlue .bottomStrip .menu a,
.itemListBlue .bottomStrip .menu span{
	display:block;
	float: left;
	height: 16px;
	padding: 3px 1px 0px 1px;
	text-decoration: none;
	
}

.itemList .top .menu a.selected,
.itemList .top .menu a:hover,
.itemList .bottomStrip .menu a.selected,
.itemList .bottomStrip .menu a:hover,
.itemListBlue .top .menu a.selected,
.itemListBlue .top .menu a:hover,
.itemListBlue .bottomStrip .menu a.selected,
.itemListBlue .bottomStrip .menu a:hover{
	background-image: url(/images/design/item_list_header_selected.gif);
	background-repeat: repeat-x;
	text-decoration: none;
}

.itemList .top .menu a.seeall,
.itemListBlue .top .menu a.seeall,
.itemList .bottomStrip .menu a.seeall,
.itemListBlue .bottomStrip .menu a.seeall{
	margin-left: 10px;
}

.itemList .itemListContents{
	margin: 0px;
	padding: 10px;
	border-left: 1px solid #0096db;
	border-right: 1px solid #0096db;
	border-bottom: 1px solid #fff;
}

.itemListBlue .itemListContents{
	margin: 0px;
	padding: 10px;
	border-left: 1px solid #0096db;
	border-right: 1px solid #0096db;
	border-bottom: 1px solid #d9effa;
}

.itemList2 .itemListContents {
	margin: 0px;
	padding: 10px;
	border-left: 1px solid #0096db;
	border-right: 1px solid #0096db;
}


.itemList .itemListContents .left{
	width: 270px;
	float: left;
	padding: 0px 10px;
	line-height: 1.8em;
}

.itemList .itemListContents .right{
	width: 270px;
	margin-left: 300px;
	padding: 0px 10px;
	line-height: 1.8em;
}

.itemList .itemListContents .left a,
.itemList .itemListContents .right a{
	color: #0096db;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dashed #0096db;
}

.itemList .itemListContents .left a:hover,
.itemList .itemListContents .right a:hover{
	text-decoration: none;
	border-bottom: 1px solid #0096db;
}

.itemList .searchResult{
	margin-bottom: 20px;
}

.itemList .searchResult a{
	color: #0088ce;
}

.itemList .searchResult .highlight{
	color: #0096db;
	font-weight: bold;
}

.itemList .searchResult .detailLink{
	margin-bottom: 3px;
}

.itemList .searchResult .detailLink a{
	color: #0096db;
	font-size: 12px;
	border-bottom: 1px dashed #0096db;
	text-decoration:none;
}

.itemList .searchResult .detailLink a:hover{
	border-bottom: none;
	text-decoration:none;
}

.itemList .searchResult .description{
	font-size: 10px;
}

.itemList .searchResult .url{
	font-size: 11px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
}

.itemList .searchResult .rating{
	font-size: 10px;
}

.itemList .searchResult .rating img{
	vertical-align:middle
}

.itemList .searchResult .thumbnail{
	float:left;
	margin: 0px 5px 0px 5px;
	background: url(/images/shadow1.gif) bottom right no-repeat;
	padding: 0px 3px 3px 0px;
}

.itemList .searchResult .type{
	font-size: 10px;
	color:#999999;
}

.itemList .searchResult .artist{
	font-size: 11px;
	font-weight: bold;
}

.itemList .searchResult .title{
	font-size: 11px;
}

.itemList .showResults a{
	color: #0096db;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;	
	text-decoration:none;
	
}

.itemList .showResults a .highlight{
	color: #000000;
}

.itemList .showResults img{
	border: 0px;
	vertical-align: middle;
	
}

.itemList .bottom,
.itemListBlue .bottom{
	clear: none;
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat:no-repeat;
	background-position: 0px -130px;
	height: 7px;
}

.itemList2 .bottom{
	clear: none;
	background-image: url(/images/design/item_list2_footer_bg.gif);
	background-repeat:no-repeat;
	height: 7px;
}










/* Details */
.itemList .details,
#upload_preview .details{
	
}

.itemList .details .cover,
#upload_preview .details .cover{
	display: block;
	float: left;
	margin: 10px 10px 5px 10px;
	width: 174px;
}

.itemList .details .artist{
	margin-top: 70px;
	font-size: 18px;
	font-weight: bold;
}

.itemList .details .title{
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}

.itemList .details .buttons{
	margin-top: 10px;
}

.itemList .details .links,
#upload_preview .details .links{
	margin-top: 40px;
}
.itemList .details .linksPictures{
	margin-top: 40px;
}
.itemList .details .linksApps{
	margin-top: 20px;
}

.itemList .details .links a,
#upload_preview .details .links a,
.itemList .details .linksPictures a,
.itemList .details .linksApps a{
	text-transform: uppercase;
	color: #0089d2;	
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.itemList .details .links a:hover,
#upload_preview .details .links a:hover,
.itemList .details .linksPictures a:hover,
.itemList .details .linksApps a:hover{
	text-decoration: underline;
}

.itemList .details .description,
#upload_preview .details .description{
	margin: 15px 0px 15px 190px;
	font-size: 18px;
	font-weight: bold;
}


.itemList .details .detailItem,
#upload_preview .details .detailItem{
	line-height: 1em;
	margin: 5px 0px 0px 190px;
}

.itemList .details .detailItem .label,
#upload_preview .details .detailItem .label{
	color: #999999;
	float: left;
	width: 90px;
	text-align: left;
	font-weight: bold;

}

.itemList .details .detailItem .value,
#upload_preview .details .detailItem .value{
	font-weight: bold;
	margin-left: 90px;
}

.itemList .details .detailItem .value img,
#upload_preview .details .detailItem .value img{
	border: 0px;
	vertical-align:middle;
}


.itemList .userData{
	margin: 0px 10px 10px 10px;
	padding: 0px;
	line-height: 1.5em;
	width: 573px;
}

.itemList .userData .top{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 17px;
	background-image: url(/images/design/detail_page_top_bar.gif);
	background-repeat: no-repeat;
	color: #0089d2;

}

.itemList .userData .top h3{
	font-size: 10px;
	margin: 1px 0px 0px 10px;
	padding: 0px;
}

.itemList .userData .top .links{
	float: right;
	margin: 0px 10px 0px 0px;
	font-size: 10px;
}

.itemList .userData .top .links a{
	color: #0089d2;
}

.itemList .userData .tagList{
	margin: 0px;
	padding: 10px;
	word-spacing: 10px;
}

.itemList .userData .tagList a{
	color: #0089d2;
}


.itemList .userData .tagList .level1{ font-size: 9px; }
.itemList .userData .tagList .level2{ font-size: 12px; }
.itemList .userData .tagList .level3{ font-size: 14px; }
.itemList .userData .tagList .level4{ font-size: 16px; }
.itemList .userData .tagList .level5{ font-size: 18px; }

.itemList .userData .noTags,
.itemList .userData .noComments{
	margin: 0px;
	padding: 10px;
}

.itemList .userData .noTags a,
.itemList .userData .noComments a{
	color: #0089d2;
	border-bottom: 1px dashed #0089d2;
}

.itemList .userData .noTags a:hover,
.itemList .userData .noComments a:hover{
	text-decoration: none;
	border-bottom: 0px;
}

.itemList .userData .averageRating{
	padding: 10px;
	font-size: 10px;
	font-weight: bold;
}

.itemList .userData .averageRating img{
	vertical-align: middle;
}

.itemList .userData .comment{
	padding: 10px;
}

.itemList .userData .comment .rate{
	float: right;
	font-size: 10px;
	color: #0089cf;
}

.itemList .userData .comment .rate img{
	border: 0px;
	vertical-align: middle;
}

.itemList .userData .comment .title{
	font-weight: bold;
}

.ringtonesList .userData .comment .author{
	font-weight: bold;
	font-size: 10px;
}

.itemList .userData .comment .rating{
	font-weight: bold;
	color: #0089cf;
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.itemList .userData .comment .rating img{
	border: 0px;
	vertical-align: middle;
}

.itemList .userData .comment .numberRatings{
	text-align: right;
	margin-top: 10px;
	font-size: 10px;
	color: #0089cf;
	
}

.itemList .userData .comment .numberRatings .negative{
	color: #c8520e;
	font-weight: bold;
}

.itemList .userData .comment .numberRatings .positive{
	color: #a8c128;
	font-weight: bold;
}


.itemList .userData .commentHidden{
	padding: 10px;
	color: #ababab;
}

.itemList .userData .commentHidden .rate{
	float: right;
	font-size: 10px;
	
}

.itemList .userData .commentHidden .rate img{
	border: 0px;
	vertical-align: middle;
}

.itemList .userData .commentHidden .rate a{
	color: #ababab;
	border-bottom: 1px dashed #ababab;
}
.itemList .userData .commentHidden .rate a:hover{
	border-bottom: 0px;
	text-decoration: none;
}


.itemList .userData .commentHidden .title{
	font-weight: bold;
}

.itemList .userData .commentHidden .author{
	font-weight: bold;
	font-size: 10px;
}

.itemList .userData .commentHidden .rating{
	font-weight: bold;
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.itemList .userData .commentHidden .rating img{
	border: 0px;
	vertical-align: middle;
}

.itemList .userData .commentHidden .numberRatings{
	text-align: right;
	font-size: 10px;
	
}


div.itemList ul,
div.itemList2 ul{
	list-style-image: url(/images/info_list_style_image.gif);
	margin-left: 10px;
}

div.itemList ul ul,
div.itemList ul ul {
	margin: 0px 0px 0px 5px;
}

div.itemList p a,
div.itemList ul a,
div.itemList ul a:link,
div.itemList2 p a,
div.itemList2 ul a,
div.itemList2 ul a:link{
	color: #0089d2;
	text-decoration: underline;
	padding: 1px;
}

div.itemList p a:hover,
div.itemList ul a:hover,
div.itemList2 ul a:hover{
	color: #cc3300;
	text-decoration: underline;
}


/* ROUNDED DIV WITH BLUE BACKGROUND*/

div.rounded a{
	color: #FFFFFF;
	text-decoration: none;
}

div.rounded a:hover{
	text-decoration: underline;
}

div.rounded {
	background-color: #0089d2;
	width: 785px;
	color: #FFFFFF;
}

div.rounded div.TL{
	background-image: url(/images/rounded/main_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.rounded div.TR{
	background-image: url(/images/rounded/main_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.rounded div.BL{
	background-image: url(/images/rounded/main_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.rounded div.BR {
	background-image: url(/images/rounded/main_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px;
}


div.rounded .main {
	background-image: url(/images/rounded_bg.gif);
	background-repeat: repeat-y;
	overflow: auto;
}

div.rounded2 {
	background-color: #0089d2;
	width: 785px;
	color: #FFFFFF;
}

div.rounded2 a{
	color: #FFFFFF;
	text-decoration: none;
}

div.rounded2 a.black_link{
	color:#000000;
	text-decoration: underline;
}

div.rounded2 a.big_black{
	color:#000000;
}

div.rounded2 a.black_link:hover{
	text-decoration: none;
}

div.rounded2 a:hover{
	text-decoration: underline;
}

div.rounded2 div.T{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 10px;	
}

div.rounded2 div.C{
	padding: 0px 10px;	
}

div.rounded2 div.B{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -15px;	
	height: 10px;
}


div.rounded2Wide {
	background-color: #0089d2;
	background-image: url(/images/design/share_pictures_phone_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 970px;
	color: #FFFFFF;
}

div.rounded2Wide div.T{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -230px;
	height: 10px;	
}

div.rounded2Wide div.C{
	padding: 0px 10px;	
}

div.rounded2Wide div.B{
	/*background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -245px;*/
	background: transparent;	
	height: 10px;
}



/* ROUNDED DIV ON A BLUE BACKGROUND*/

div.promo{
	width: 200px;
	background-color: #00a4e8;
	color:#FFFFFF;
	font-size:12px;
	padding: 5px;
}

div.roundedPromo{
	width: 210px;
	background-color: #00a4e8;
	color:#FFFFFF;
	font-size:12px;
}

div.roundedPromo div.TL{
	background-image: url(/images/rounded/promo_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedPromo div.TR{
	background-image: url(/images/rounded/promo_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedPromo div.BL{
	background-image: url(/images/rounded/promo_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedPromo div.BR {
	background-image: url(/images/rounded/promo_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 5px;
}


/* rounded divs on detail pages */

div.roundedUserDetail1{
	margin: 0px;
	background-color: #f7fbfd;
	color:#0089d2;
}

div.roundedUserDetail1 div.TL{
	background-image: url(/images/rounded/user_details1_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedUserDetail1 div.TR{
	background-image: url(/images/rounded/user_details1_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedUserDetail1 div.BL{
	background-image: url(/images/rounded/user_details1_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedUserDetail1 div.BR {
	background-image: url(/images/rounded/user_details1_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 2px;
}

div.roundedCommentBlue{
	margin: 0px -2px 15px -2px;
	width: 571px;
	background-color: #edf8fc;
	color:#000000;
}

div.roundedCommentBlue div.TL{
	background-image: url(/images/rounded/comment_blue_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedCommentBlue div.TR{
	background-image: url(/images/rounded/comment_blue_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedCommentBlue div.BL{
	background-image: url(/images/rounded/comment_blue_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedCommentBlue div.BR {
	background-image: url(/images/rounded/comment_blue_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 2px;
}

div.roundedCommentGray{
	margin: 0px -2px 15px -2px;
	width: 571px;
	background-color: #f5f5f5;
	color:#000000;
}

div.roundedCommentGray div.TL{
	background-image: url(/images/rounded/comment_gray_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedCommentGray div.TR{
	background-image: url(/images/rounded/comment_gray_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedCommentGray div.BL{
	background-image: url(/images/rounded/comment_gray_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedCommentGray div.BR {
	background-image: url(/images/rounded/comment_gray_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 2px;
}


div.roundedFeatures{
	margin: 0px;
	padding: 0px 0px 13px 0px;
	background-color: #eaf5fc;
	color:#000000;
    overflow: auto;
}

div.roundedFeatures .left{
	width: 260px;
	float: left;
}

div.roundedFeatures .right{
	width: 260px;
	margin-left: 265px;
}

div.roundedFeatures ul{
	margin: 0px;
	padding-left: 10px;
	list-style-image: url(/images/info_list_style_image.gif);
}

div.roundedFeatures div.TL{
	background-image: url(/images/rounded/features_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedFeatures div.TR{
	background-image: url(/images/rounded/features_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedFeatures div.BL{
	background-image: url(/images/rounded/features_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedFeatures div.BR {
	background-image: url(/images/rounded/features_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 12px;
}

/* phone compatibility rounded */

div.roundedCompatible{
	margin: 5px 0px 0px 280px;
	width: 310px;
	background-color: #a7c027;
	color:#ffffff;
	font-size:11px;
}

div.roundedNotCompatible{
	margin: 5px 0px 0px 280px;
	width: 310px;
	background-color: #ff0000;
	color:#ffffff;
	font-size:11px;
}


div.roundedCompatible div.TL,
div.roundedNotCompatible div.TL{
	background-image: url(/images/rounded/compatibility_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedCompatible div.TR,
div.roundedNotCompatible div.TR{
	background-image: url(/images/rounded/compatibility_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedCompatible div.BL,
div.roundedNotCompatible div.BL{
	background-image: url(/images/singlepix.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedCompatible div.BR,
div.roundedNotCompatible div.BR {
	background-image: url(/images/singlepix.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 3px;
}

div.roundedCompatibleCheck{
	margin: 0px 0px 0px 280px;
	width: 310px;
	background-color: #4cacdd;
	color:#ffffff;
	font-size:11px;
	
}

div.roundedCompatibleCheck div.TL{
	background-image: url(/images/singlepix.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div.roundedCompatibleCheck div.TR{
	background-image: url(/images/singlepix.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedCompatibleCheck div.BL{
	background-image: url(/images/rounded/compatibility_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedCompatibleCheck div.BR {
	background-image: url(/images/rounded/compatibility_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 3px;
}


/**/

div.roundedTopMenu{
	background-image: url(/images/rounded/topmenu_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
 	background-color: #0096db;
	color:#ffffff;
	font-size:12px;
	width: 100%;
	/*border: 1px solid #ffffff;*/
	
}

div.roundedTopMenu div.TL{
	background-image: url(/images/rounded/topmenu_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div.roundedTopMenu div.TR{
	background-image: url(/images/rounded/topmenu_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedTopMenu div.BL{
	background-image: url(/images/rounded/topmenu_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedTopMenu div.BR {
	background-image: url(/images/rounded/topmenu_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 8px;
}




/* Rounded with white background and blue border*/

div.roundedPopup{
	background-color: #ffffff;
	color:#000000;
	font-size:12px;
}

div.roundedPopup div.TL{
	background-image: url(/images/rounded/popup_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

div.roundedPopup div.TR{
	background-image: url(/images/rounded/popup_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}

div.roundedPopup div.BL{
	background-image: url(/images/rounded/popup_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div.roundedPopup div.BR {
	background-image: url(/images/rounded/popup_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 6px;
}



div.rounded2Popup{
	background-color: #ffffff;
	color:#000000;
	font-size:12px;
	margin: 0px;
	padding: 0px;
}

div.rounded2Popup div.T{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	height: 6px;		
}

div.rounded2Popup div.C{
	padding: 0px 6px;
}

div.rounded2Popup div.B{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	height: 6px;	
}


div.ttEmulator{
	background-image: url(/images/en/design/emulator_bg.jpg);
	background-repeat: no-repeat;
	padding: 20px 5px 0px 5px;
	width: 160px;
	height: 190px;	
}

div.ttEmulator iframe{
	background-color: #fff;
	border: 1px solid #006c9f;
}

div.ttEmulator div.navigation{
	background-image: url(/images/en/design/emulator_navigation.gif);
	background-repeat: no-repeat;
	width: 172px;
	height: 16px;	
	
}

div.ttEmulatorBackground {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
	z-index: 1000;		
}

div.ttEmulatorPopup {
	position: absolute;	
	z-index: 1001;
}

div.ttEmulatorPopup div.header{
	text-align: right;	
}

div.ttEmulatorPopup div.contents{
	background-color: #fff;	
}

.clearBoth{
	clear: both;
}
	






/* LOGIN BOX */

#login{
	position: absolute;
	left: 810px;
	top: 3px;
	padding: 7px;
	width: 156px;
	height: 95px;
	background-image: url(/images/login_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-size: 10px;
}

#login a{
	color:#FFFFFF;
	text-decoration: none;
}

#login a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}

#login div{
	clear:left;
	margin-bottom: 5px;
}

#login label{
	display: block;
	float: left;
	text-align: right;
	width: 63px;
	text-align:right;
	padding-right: 5px;
}

#login label.small{
	font-size: 9px;
}

#login div.small{
	font-size: 9px;
}

#login input{
	padding-left: 3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border: 0px;
}

#login .roundedbg{
	padding: 3px;
	background-color: #0085d1;
	background-image: url(/images/buttons/input_field_rounded_bg.png);
}

#logout{
	position: absolute;
	left: 810px;
	top: 3px;
	padding: 7px;
	width: 156px;
	height: 85px;
	background-image: url(/images/logout_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-size: 11px;
}

#logout a{
	color:#FFFFFF;
	text-decoration: none;
}

#logout a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}

#message_bubble {
  left: 240px;
  position: absolute;
  z-index: 99999;
  display: none;
}

#message_bubble div {
  overflow: hidden; /* IE6 div height fix. */
  background-color: #d9eefb;
}

#message_bubble .message {
  font-size: 10px;
  font-weight: bold;
  color: black;
  padding: 10px 18px 4px 18px;
}

/* FORMS */

form.stdForm{
	display:block;
	width: 400px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form.stdForm input,
form.stdForm select,
form.stdForm textarea
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #cccccc;
}

form.stdForm input.focus,
form.stdForm select.focus,
form.stdForm textarea.focus
{
	border: 1px solid #ff3300;
}

form.stdForm fieldset{
	border-width: 1px;
	border-style: solid solid solid solid;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px;
}

form.stdForm fieldset legend{
	color:#333333;
	font-weight: bold;
}

form.stdForm   div.smallPrint{
	margin-left: 160px;
	font-weight: normal;
	font-size: 10px;
}

form.stdForm   .text{
	font-weight: normal;
	font-size: 11px;
}

form.stdForm   div{
	clear:both;
	margin-bottom: 10px;
}

form.stdForm   div.bold{
	font-weight: bold;
}

form.stdForm  label{
	display: block;
	float: left;
	text-align:right;
	width: 150px;
	text-align:right;
	padding-right: 10px;
	font-size: 11px;
}

form.stdForm  .small{
	font-size: 10px;
}


/* result table*/

table.result{
	font-size: 11px;
	margin: 0px;
	width: 750px;
}

table.result th{
	margin: 0px;
	padding: 3px;
	border-bottom: 1px solid #0000cc;
	text-align: left;
}

table.result td{
	margin: 0px;
	padding: 3px;
}



/* Date picker */

#datePicker{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}

#datePicker table{
	background-color:#EEEEFF;
	width: 200px;
	padding: 5px;
	border: 1px solid #CCCCFF;	
}

#datePicker table td{
	background-color:#FFFFFF;
	padding: 2px;
}

#datePicker table td.nav{
	font-weight: bold;
	background-color:#EEEEFF;
}

#datePicker table td.header{
	font-weight: bold;
	background-color:#CCCCFF;
}

#datePicker table td.today{
	font-weight: bold;
	background-color:#EEEEFF;
}

#datePicker a{
	color: #000000;
	text-decoration: underline;
}

.ttTable th {
	color:#0089D2;
	font-weight:bold;
	background-color:#F2F9FD;
	text-align:left;
	padding:2px;
}
.ttTable td {
	border-top: 1px solid #E5F3FA;
	padding:2px;
}
.ttTable #ttFooter {
	border-top: 1px solid #E5F3FA;
	padding:2px;
	font-weight:bold;
}

.error {
	color: #FF0000;
}

.sucess {
	color: #00CC00;
}